
  /* XXL: 1400px and up start*/
@media (min-width: 1400px) {
  .navbar .navbar-nav > li > a {
    font-weight: 600;
        font-size: 15px;
         color: var(--black-color);
        padding: 20px 20px !important;
    transition: .2s ease-in-out;
    text-transform: capitalize;
}

.container{
    max-width: 1360px;
}
}

  /* XXL: 1400px and up end */

  /* XL: 1200px - 1399.98px start*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
   .navbar .navbar-nav > li > a {
       font-weight: 600;
        font-size: 14px;
         color: var(--black-color);
        padding: 20px 20px !important;
    transition: .2s ease-in-out;
    text-transform: capitalize;
}

.container{
    max-width: 1260px;
}
}

  /* XL: 1200px - 1399.98px end*/

  /* LG: 992px - 1199.98px start*/
@media (min-width: 992px) and (max-width: 1199.98px) {

.container{
    max-width: 1260px;
}
 .navbar .navbar-nav > li > a {
     font-weight: 600;
        font-size: 12px;
         color: var(--black-color);
        padding: 20px 13px !important;
    transition: .2s ease-in-out;
    text-transform: capitalize;
}

.navbar .navbar-nav > .dropdown > .dropdown-menu > li > a{
    font-size: 12px;
}

.header_media_object_main_div > a > .d-flex > .flex-grow-1 > .media_header_content_div > h6{
    font-size: 11px;
}

.header_media_object_main_div > a > .d-flex > .flex-grow-1 > .media_header_content_div > p{
    font-size: 11px;
}

.header_number_dropdown_main_div > .dropdown > a{
    font-size: 12px;
}

.header_search_box_div > .input-group > input{
    width: 50vh;
}


.header_search_box_div > .input-group > input::placeholder {
    font-size: 12px;
}

.mega_menu_list_div > ul > li > a{
    font-size: 12px;
}

.mega_menu_list_div > ul > li > a:hover{
    font-size: 12px;
}

}

 /* LG: 992px - 1199.98px end*/


/* MD: 768px - 991.98px start*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .warranty_flex_main_div{
        flex-direction: column;
        border: none !important;
         padding: 2px 2px !important;
         border: 1px solid var(--gray-color);

    }

.main_sticky_header_div{
    display: none !important;
}

.mobile_view_header_div_main{
    display: block !important;
    position: sticky;
    top: 0px !important;
    background-color: var(--white-color) !important;
    z-index: 9;
}


.season_top_destination_title_div > h4{
    margin-bottom: 40px !important;
}

}
/* MD: 768px - 991.98px end*/


/* SM: 576px - 767.98px start*/
@media (min-width: 576px) and (max-width: 767.98px) {
.mobile_whatsapp{
    display: block !important;
}
.desktop_whatsapp{
    display: none !important;
}
.slider_section{
    display:none !important;
}


.slider_section2{
    display:block !important;
}



    .earbuds_content_main_div > ul > li{
        font-size: 12px !important;
    }


    .fastcharger_content_main_div > ul > li{
        font-size: 12px !important;

    }

    .footerorder01{
        order: 1;
    }

     .footerorder02{
        order: 2;
    }

     .footerorder03{
        order: 3;
    }

     .footerorder04{
        order: 4;
    }

    .videos_main_div > iframe{
        height: auto !important;
    }

    .warranty_flex_main_div{
         margin: auto;
    text-align: center;
    }

        .warranty_content_div > b{
        font-size: 11px !important;
    }

    .warranty_content_div > p{
        font-size: 12px !important;
    }
    .warranty_flex_main_div{
         margin: auto;
    text-align: center;
    }

      .warranty_flex_main_div{
        flex-direction: column;
    border: none !important;

    }

    .earbuds_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

     .fastcharger_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .fastcharger_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .powerbank_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .datacable_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }


    .datacable_content_main_div{
        padding: 5px 5px !important;
    }

    .powerbank_content_main_div{
       padding: 5px 5px !important;
    }

    .fastcharger_content_main_div{
       padding: 5px 5px !important;
    }

    .earbuds_content_main_div{
        padding: 5px 5px !important;
    }

    .datacable_content_main_div{
        padding: 5px 5px !important;
    }

 .fastcharger_main_div{
        height: auto !important;
    }


.main_sticky_header_div{
    display: none !important;
}

.mobile_view_header_div_main{
    display: block !important;
    position: sticky;
    top: 0px !important;
    background-color: var(--white-color) !important;
    z-index: 9;
}

.contact_us_left_side_media_object_main_div{
    height: auto !important;
}

}
/* SM: 576px - 767.98px end*/

 /* XS: <576px start*/
@media (max-width: 575.98px) {
.mobile_whatsapp{
    display: block !important;
}
.desktop_whatsapp{
    display: none !important;
}

.contact_us_left_side_media_object_main_div{
    height: auto !important;
}

.slider_section{
    display:none !important;
}


.slider_section2{
    display:block !important;
}

     .earbuds_content_main_div > ul > li{
        font-size: 12px !important;
    }

    .fastcharger_content_main_div > ul > li{
        font-size: 12px !important;

    }

     .footerorder01{
        order: 1;
    }

     .footerorder02{
        order: 2;
    }

     .footerorder03{
        order: 3;
    }

     .footerorder04{
        order: 4;
    }

   .videos_main_div > iframe{
        height: auto !important;
    }

    .warranty_flex_main_div{
         margin: auto;
    text-align: center;
    }

    .warranty_content_div > b{
        font-size: 11px !important;
    }

    .warranty_content_div > p{
        font-size: 12px !important;
    }

  .warranty_flex_main_div{
        flex-direction: column;
    border: none !important;
     padding: 2px 2px !important;
    border: 1px solid var(--gray-color);


    }
    .earbuds_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

     .fastcharger_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .fastcharger_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .powerbank_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .datacable_flex_main_div{
        flex-direction: column !important;
        display: unset !important;
    }

    .fastcharger_main_div{
        height: auto !important;
    }

    .datacable_content_main_div{
        padding: 5px 5px !important;
    }

    .powerbank_content_main_div{
       padding: 5px 5px !important;
    }

    .fastcharger_content_main_div{
       padding: 5px 5px !important;
    }

    .earbuds_content_main_div{
        padding: 5px 5px !important;
    }

    .datacable_content_main_div{
        padding: 5px 5px !important;
    }

.main_sticky_header_div{
    display: none !important;
}

.mobile_view_header_div_main{
    display: block !important;
    position: sticky;
    top: 0px !important;
    background-color: var(--white-color) !important;
    z-index: 9;
}


}
 /* XS: <576px end*/






